-------------------------------------------------------------------
-- Spell Settings
-------------------------------------------------------------------
Boomkinator.Spells = {
	["Balance"] = {
		[1] = 8921,		-- Moonfire
		[2] = 202347,	-- Stellar Flare
		[3] = 93402,	-- Sunfire
		[4] = 194153,	-- Lunar Strike
		[5] = 78674,	-- Starsurge	
		[6] = 5176,		-- Solar Wrath
		[7] = 191034,	-- Starfall
		[8] = 194223,	-- Celestial Alignment
		[9] = 202767,	-- Artifact (New Moon)
		[10]= nil,		-- nothing
		[11]= 102560,	-- incarnation
		[12]= 164547,	-- lunar empowerment
		[13]= 164545,	-- solar empowerment

	},
	["Restoration"] = {
		[1] = 774,		-- rejuv
		[2] = 8936,		-- regrow
		[3] = 188550,	-- life bloom
		[4] = 5185,		-- healing touch
		[5] = 18562,	-- swift mend
		[6] = 48438,	-- wild growth
		[7] = 102342,	-- iron bark
		[8] = 197721,	-- flourish
		[9] = 740,		-- tranq
		[10]= nil,		-- nothing
	},
	["Feral"] = {
		[1] = 1822,		--rake
		[2] = 1079,		--rip
		[3] = 22568,	--ferocious-bite
		[4] = 5221,		--shred
		[5] = 8921,		--moonfire
		[6] = nil,
		[7] = 106951, 	--berserk
		[8] = nil,
		[9] = nil,
		[10]= nil,
		[17]= 102543,	--incarnation-king-of-the-jungle
	},
	["Assassination"] ={
		[1] = 1766, 	-- kick
		[2]	= 1943,		-- rupture
		[3] = 703,		-- garrote
		[4] = 32645,	-- envenom
		[5] = 212198,   -- crimson-vial
		[6] = 408,		-- kidney-shot
		[7] = 200806,	-- exsanguinate
		[8] = 79140,	-- vendetta
		[9] = 222062,	-- kingsbane
		[10] = 1856,	-- vanish
		[17] = 245389,  -- toxic-blade
		
	},
	["Outlaw"] = {
		[1] = 1766, 	-- kick
		[2] = 13877, 	-- blade flurry
		[3] = 13750,	-- #8 adrenaline rush,
		[4] = 195627,  	-- opportunity
		[5] = 212198,   -- crimson-vial
		[6] = 199804,	-- between-the-eyes
		[7] = nil,
		[8] = nil,
		[9] = 202665,   -- curse of dreadblades
		[10]= 196937,	-- ghostly-strike
		[11]= 193359, 	-- true-bearing
		[12]= 193357, 	-- shark-infested-waters
		[13]= 199603, 	-- jolly-roger
		[14]= 193358, 	-- grand-melee
		[15]= 193356, 	-- broadsides
		[16]= 199600, 	-- buried-treasure
		[17] = 5171,	-- slice and dice
		[18] = 193316, 	-- roll the bones

	},
	["Subtlety"] = {
		[1] = 1766, 	-- kick
		[2] = 195452,	-- nightblade
		[3] = 212283,	-- symbols-of-death
		[4] = 209783,	-- goremaws-bite
		[5] = 212198,   -- crimson-vial
		[6] = 185313,	-- shadow-dance
		[7] = 121471,	-- shadow-blades
		[8] = 196819,	--eviscerate
		[9] = nil,
		[10]= nil,
	},
	["Affliction"] = {
		[1] = 980,		-- agony
		[2] = 172,		-- corruption
		[3] = 63106, 	-- siphon life
		[4] = 48181, 	-- haunt
		[5] = 30108, 	-- unstable affliction
		[6] = 216695,	-- tormented souls,
		[7] = 18540, 	-- doomguard
		[8] = 111897, 	-- grimoire: felhunter
		[9] = 205179,   -- phantom singularity
		[10]= nil,
		[11]= 199440,	-- deadwind harvester
		[12]= 196098,	-- soul harvest
		[13]= 235155,	-- malefic grasp
		[15]= 233490,	-- UA1
		[16]= 233496,	-- UA2
		[17]= 233497,	-- UA3
		[18]= 233498,	-- UA4
		[19]= 233499,	-- UA5
	},
	["Destruction"] = {
		[1] = 348,	-- immolate
		[2] = 17877,	-- shadow burn
		[3] = 116858,	-- chaos bolt
		[4] = 29722,	-- incinerate
		[5] = 17962,	-- conflagrate
--		[6] = 80240,	-- havoc	
		[7] = 18540, 	-- doomguard
		[8] = 111859, 	-- grimoire: imp
		[9] = 196586, 	-- artifact dimensional rift
		[10]= nil,
		[11]= 196414,  	-- eradication
		[16]= 196447,	-- channel-demonfire
	},
	["Demonology"] = {
		[1] = 603, 	-- doom
		[2] = 104316, 	-- call dreadstalkers
		[3] = 119898, 	-- command demon
		[4] = 196277, 	-- implosion
		[5] = 105174,	-- HoG
		[6] = 193396, 	-- demonic empowerment
		[7] = 18540, 	-- doomguard
		[8] = 111898,	-- grimoire: felguard
		[9] = 211717, 	-- artifact
		[10]= nil,
		[11]= 205145,	-- demonic calling
		[12]= 188857, 	-- demon-rush
	},
	["Havoc"] = {
		[1] = 183752,	-- consume magic
		[2] = 195072,	-- fel rush
		[3] = 198013, 	-- eye beam
		[4] = 162794,   -- chaos strike
		[5] = 185123,   -- throw glaive
		[6] = 188499,	-- blade dance
		[7] = 187827,	-- meta
		[8] = 201467,	-- artifact
		[9] = 198793,	-- veng retreat
		[10]= 211053,	-- fel-barrage
		[11]= 211048,	-- chaos-blades
		[12]= 206491,	-- nemesis
		
	},
	["Vengeance"] = {
		[1] = 183752,	--consume magic
		[2] = 189110,	--infernal-strike
		[3] = 204596, 	--sigil-of-flame
		[4] = 203783,	--shear
		[5] = 203798, 	--soul-cleave
		[6] = 178740,	--immolation-aura
		[7] = 191427,	-- meta
		[8] = 203720,	--demon-spikes
		[9] = 218256, 	--empower-wards
		[10]= 214743,   --soul-carver  (artifact)
		[11]= 203981,	-- soul fragments
	},
	["BeastMastery"] = {
		[1] = 147362,	-- counter shot
		[2] = 115939,	--beast-cleave
		[3] = 131894,	--a-murder-of-crows
		[4] = 193455,	-- cobra shot
		[5] = 34026,	-- kill command
		[6] = 120679,	-- dire beast
		[7] = 19574,	-- bestial wrath
		[8] = 193530,	-- AotW
		[9] = 201430,	--stampede,
		[10]= nil,
		[11]= 120360,	-- barrage (replacement for #3
	},
	["Marksmanship"] = {
		[1] = 147362,	--counter shot
		[2] = 187131, 	-- vulnerable
		[3] = 131894,	--a-murder-of-crows
		[4] = 185901,	--marked-shot
		[5] = 19434,	--aimed-shot
		[6] = 214579,	--sidewinders
		[7] = nil,
		[8] = nil,
		[9] = 204147,	--windburst
		[10]= nil,
		[11]= 120360,	-- barrage (replacement for #3
	},
	["Retribution"] = {
		[1] = 96231, 	--rebuke,
		[2] = 213757,	--execution-sentence
		[3] = 215661,	--justicars-vengeance
		[4] = 35395, 	--crusader-strike
		[5] = 184575,	--blade of justice
		[6] = 20271,	--judgment,
		[7] = 85256,	--templars-verdict
		[8] = 31884,	--avenging-wrath
		[9] = 205273,	--artifact:wake-of-ashes
		[10]= nil,
		[15]=198034,	--divine hammer
	},
	["Shadow"] = {
		[1] = 8092, 	--mind-blast
		[2] = 589, 		--shadow-word-pain
		[3] = 34914, 	--vampiric-touch
		[4] = 15407,	--mind-flay
		[5] = 228260,	--void-eruption
		[6] = 32379,	--shadow-word-death
		[7] = 34433,	--shadowfiend
		[8] = 205065,	--void-torrent
		[9] = nil,
		[10]= nil,
		[15]= 194249, 	--void form
	}
}
